# Force white background and black text
$BODYTEXT = "text=\"\#000000\" bgcolor=\"\#FFFFFF\"";

# This ensures that some figures do not end up with a grey background
$WHITE_BACKGROUND = 1;

# Tell LATEX:
$LATEX_COLOR = "\\pagecolor{white}";

# Scaling factor for math:
$MATH_SCALE_FACTOR = 1.1;

1;      # This must be the last line
